.sidebar {
  position: fixed;
  left: 0;
  bottom: 0;
  top: 55px;
  width: 72px;

  background-color: white;
  z-index: 200;
  padding-top: 10px;

}

.sidebar-link {
  height: 76px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.sidebar-link:hover {
  background-color: lightgray;
}

.sidebar-link img {
  height: 24px;
  margin-bottom: 5px;
}

.sidebar-link div {
  font-family: roboto, arial;
  font-size: 10px;
}